ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Ajax Store Locator Plugin 1.2 - Arbitrary File Download

Product
Ajax Store Locator
Description
WordPress Ajax Store Locator plugin is prone to an arbitrary file download vulnerability. It allows an attacker to download arbitrary files from the web server and get potentially sensitive information.
Solution
Upgrade the plugin.
Classification
Type SQL Injection
References
Security Focus
CVE
Name CVE-N/A
Versions
Affected In <= 1.2
Fixed In 1.3
Disclosure date
2014-12-08
Credits
Claudio Viviani